﻿
.productdetaildiv_style {
    font-size: medium;
    top: 45px;
    height: 800px;
    overflow-y: auto;
    left: 530px;
    width: 900px;
    z-index: 100;
   
}
.search_style
{
    display: none;
    font-size: medium;
    top: 45px;
    overflow-y: auto;
    left: 530px;
    width: 900px;
    z-index: 100;
   
}

.productdetaildiv_single {
    font-size: medium;
    top: 45px;
    margin-left: 30px;
}

td {
    padding: 3px 12px !Important;
}

#producttree {
    margin-left: 30px;
    z-index: 1;
    position: absolute;
}

#producttreefilter {
    margin-left: 30px;
}

#colexp_img {
    padding-right:5px;

}

.filtercheckbox {
    margin-right: 20px !important;
}

.infoimgbtn {
    width: 16px;
    height: 16px;
    background: url(/images/info-16_green.jpg) no-repeat;
    float:left;
    margin-top:5px;
    margin-right:5px;
}

.infoimgbtn:hover {
        width: 16px;
        height: 16px;
        background: url(/images/info-16_yellow.jpg) no-repeat;
        cursor: pointer;
}

.psedoLink {
    cursor: grab;
    color: #7db928 !important;
}

.psedoLinkError > a {
    cursor: grab;
    color: red !important;
}



.psedoLink:hover {
        text-decoration: underline;
    }

.jumbotron {
    background-color:white;
}


.btn-lg, .btn-group-lg > .btn {
    font-size: 18px !important;
    padding: 10px 16px !important;

}

.infotable td {
    padding: 0px 0px !Important;
}

.btn-primary:hover
{
    background-color: rgb(252, 234, 18);
    border-color: rgb(252, 234, 18);
}

div#container_fileinitinfo2
{
    height: 200px;
}

.serachtd
{
    padding: 8px !important; border: 1px solid #ddd;
}


.serachtd_top
{
padding: 8px !important; border: 1px solid #ddd; vertical-align: top;
}

.serachtd_textleft
{
    padding: 8px !important; text-align: left; border: 1px solid #ddd;
}

.download-table
{
    width: 100%; border-collapse: collapse; margin: 10px 0; cursor: pointer;
}